Affected packages

Packages affected by cups-libs upgrade from 1:2.3.1-9.fc32 to 1:2.3.3-2.fc32 (in Fedora 32)
Package Current state Build Distance Build time
java-latest-openjdk build 2 14 days ago
gala build 3 13 days ago
R-R.rsp build 3 14 days ago
R-microbenchmark build 3 14 days ago
kdocker build 3 a month ago
emacs-slime build 3 a month ago
apache-rat build 3 2 months ago
mnemosyne build 3 2 months ago
postgresql-jdbc build 3 2 months ago
jfreechart build 3 2 months ago
freeipa build 3 2 months ago
python-fslpy build 4 a month ago
libinsane build 4 a month ago
perl-Pinto build None 2 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by cups-libs upgrade from 1:2.3.1-9.fc32 to 1:2.3.3-2.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.